Subject: Re: Shift time change request
From: Virat Joshi <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Thu, 24 Jan 2019 11:23:19 +0000

Hi Ekta,

This is a business requirement. I do not have spare agents to make an exception . Let me see if i can do something about this

Thanks

________________________________
From: Ekta VGG <[email-masked]>
Sent: 24 January 2019 16:46:37
To: Virat Joshi
Cc: Ashwinee Latchayya
Subject: Fwd: Shift time change request

Hi Viraat,

I won't be able to come too early in the Feb as you have marked my shift from 6:30 to 3:30 because It took one and half an hour for me to reach office from my place. So please change it, however, I can come at 9 am.

Kind Regards,
Ekta